/* control + shif + c 
http://tonalidad.es/blog-de-notas/10-plugins-imprescindibles-para-sublime-text-3/
*/
*{
	padding: 0px;
	margin: 0px;
}
.container-fluid{
	padding-right: 0rem;
    padding-left: 0rem;	
}
.header{
	background-color: #48708a;
	padding: 25px 30px 50px 30px; 
	text-align: center;
    margin-bottom: 20px;
    height: auto;
}
.header a{
    color: #fff;
    font-family: cursive;
    font-size: 30px;
}
.menu a{
    color: #fff;
    font-size: 20px;
    margin-left: 20px;
    cursor: pointer;
}
.header a:hover, .menu a:hover{
    color: #bbb6b6;
}

#publicPublicas a:hover, #misPublicaiones a:hover{
    background-color: #e6e6e6;
}

#img-publicacion{
    max-width: 400px;
    min-width: 400px;
}


#imgInicio{
	width: 80%;
	webkit-transition: padding 0.25s, 
	max-height 0.15s;
    transition: padding 0.25s, 
    max-height 0.15s;
    -webkit-transform: scale(0.9);
    transform: scale(1);
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-transition: all 0.8s;
    transition: all 0.9s;

}
#imgInicio:hover{
	webkit-transition: padding 0.25s, 
	max-height 0.15s;
    transition: padding 0.25s, 
    max-height 0.15s;
    -webkit-transform: scale(0.9);
    transform: scale(1.1);
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-transition: all 0.8s;
    transition: all 0.9s;

    opacity: 1;
    -webkit-transform: scale(1.1);
    transform: scale(1.1);

    /*-webkit-transform: rotate(-45deg);
      transform: rotate(-45deg);*/
}
#contentInicio h2{
	font-family: cursive;
	margin-top: 30px;
}

#fomulario input{
	border: 1px solid #eee;
    width: 90%;
    border-radius: 5px;
}

#contenUsuarios{
	height: 600px;
}